@charset "gb2312";
/* CSS Document */
*{ margin:0; padding:0;}
img{ border:0;}
a{ text-decoration:none;}
ul,li{ list-style:none;}
.clear{ clear:both;}
.pubyjh{ width:1000px; margin:0 auto;}
.banner{ height:594px; width:100%; background:#4ea7cd url(../images/jkzzy_banbg.jpg) no-repeat center; text-align:center;}
.yih_nav{ height:64px; width:100%; background:#0d4898;}
.yih_nav ul{ height:64px;}
.yih_nav ul li{ height:28px; width:auto; float:left; display:inline; padding:18px; font:24px "Î¢ÈíÑÅºÚ"; line-height:28px;}
.yih_nav ul li a{ color:#ffffff;}
.nv1,.nv2,.nv3,.nv4,.nv5,.nv6{ background:#3491d6;}
.jdlt{ width:606px; height:264px; float:left;}
.jdlt ul{ width:202px; height:264px; float:left;color:#1a1a1a;background:url(../images/yjh_jdbg1.jpg) no-repeat; }
.jdlt ul li{ width:192px; height:60px; margin-bottom:8px; padding-right:10px; text-align:center; font:18px "Î¢ÈíÑÅºÚ"; line-height:60px; }
.jdlt1{ width:397px; float:left; display:inline; margin-left:5px;}
.jd1,.jd2,.jd3,.jd4{background:url(../images/yjh_jdbg.jpg) no-repeat; color:#ffffff;}
.jdrt{ width:375px; height:264px; float:left; display:inline; margin-left:19px;}
.jdrt_dl{ height:214px; width:165px; float:left; display:inline; padding:10px; font:12px "ËÎÌå"; line-height:22px;}
.jdrt_dl span{ font-size:14px; font-weight:bold;}
.blue{ background:#b9e3f6;}
.blue1{ background:#daf1fb; margin-left:2px;}
.yjh_hjz{ margin-top:42px;}
.yjh_hjz img{ float:left;}
.yjh_bad{ width:100%; height:824px; margin-top:35px; background:#f0f9fd;}
.badbg{ height:453px; background:url(../images/yjh_bg1.jpg) no-repeat center; padding-top:60px;}
.badbg p{ font:15px "ËÎÌå"; color:#303030; line-height:25px;}
.badbg p b{ color:#004b8b; line-height:35px; font-size:18px; text-decoration:underline;}
.badbg1{ height:310px;}
.badlt{ margin-left:60px; float:left; display:inline; width:230px;}
.badrt{ float:right; width:210px;}
.badbg2{ height:200px;}
.badbg3{ height:75px; width:875px; background:url(../images/yjh_wxtsbg.jpg) no-repeat center; margin-top:45px; color:#004b8b; font:16px "ËÎÌå"; line-height:25px; padding:25px 23px 0 102px; font-weight:700;}
.badbg3 span{ text-decoration:underline;}
.yjh_jsjd{ height:320px; background:url(../images/yjh_jsdjbg.jpg) no-repeat center;}
.yjh_jsjd p{color:#303030;font:14px "ËÎÌå"; line-height:25px;text-indent:2em;}
.jsjd1{ width:175px; float:left; display:inline; padding:5px 20px 0 0;  }
.jsjd2{ float:left; width:420px; padding:15px; margin-top:10px; }
.jsjd2 p{ width:410px; margin-top:35px;}
#yjh_xst{ width:350px; height:290px; float:left;}
.jsjdbg{ height:181px; width:965px; background:url(../images/yjh_bg2.jpg) no-repeat center; margin-top:10px; padding:45px 0 0 35px;}
.jsjdbg p{ color:#202020; font:24px "Î¢ÈíÑÅºÚ"; line-height:40px;}
.caselt{ width:490px; float:left;}
.caselt p{ width:450px;}
.yjh_case p{ height:160px;color:#fdf8ef;font:14px "ËÎÌå"; line-height:22px; padding:20px; background:#0a528f; }
.casert{ width:486px; float:left; display:inline; margin-left:24px;}
.casert p{ width:456px; height:172px; padding-right:10px !important; padding-top:8px;}
.yjh_case p span{ font-size:16px; font-weight:bold;}
.yjh_fzs{ height:720px; background:#dcf1fa; width:100%;}
.fzs1{ width:1000px; margin:5px 0 20px 0;}
.fzs1 img{ margin-left:15px;}
.fzs2{ width:850px; margin:0 auto; margin-top:20px;}
.fzs2 img{ margin-left:10px;}